Subject: Note Added - [#5949075] Promotions or Gift Vouchers
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 31 Mar 2023 11:51:12 +0000 (UTC)

Hi ,    Asel added a note and wants you to have a look.   Ticket URL:  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5949075    Subject:  Promotions or Gift Vouchers   Requester: Asel    Note Content:   <div>I am very disappointed with your service. It was my first time to use your app and online platform but it gave me lots of headache. In the end I lost the item that I really wanted to buy. I have been sending an email asking for a help but still now no one get back to me. I explained that I needed<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, March 31, 2023, 11:15 AM, Asel Kulantai &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv5037881097"><div>
Can I please pay in your store? I need a solution.<br><br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPhone</a><br><br><div id="yiv5037881097yqt96104" class="yiv5037881097yqt6291988810">
<div style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0" class="yiv5037881097yahoo-quoted-begin">On Thursday, March 30, 2023, 6:36 PM, Landmark Group &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv5037881097iosymail">
<div id="yiv5037881097"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr"><span dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">Dear team, </span></div>
<div dir="ltr"><span dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">​</span></div>
<div dir="ltr"><span dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">The customer faced some issue when she trying to use TAPPY and she need a solution can you please check it again and contact with the customer </span></div>
<div>​<br>
</div>
<div>Please take a look at ticket <a rel="noreferrer" target="_blank" href="https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5949075">#5949075</a> raised by Asel ([email-masked]).</div>
</div>
<div style="margin-top:0px">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Centrepoint </span>Support Team</div>
<div class="yiv5037881097freshdesk_quote">
                          <blockquote class="yiv5037881097freshdesk_quote">
                            On
                            Thu, 30 Mar at 10:09 AM
                            <span class="yiv5037881097separator">,  Landmark Group &lt;[email-masked]&gt;  wrote:
                            </span><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Asel,<br><br>Thank you for reaching out to Centrepoint and giving us the opportunity to help you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please share with us the screenshot of checkout page showing error so that we can investigate further and assist you accordingly with this.</div>
<div dir="ltr">​</div>
<div dir="ltr">We are looking forward to hear from you soon. Thank you for your help!<br><br>Thank You,</div>
<div dir="ltr">Centrepoint Support Team</div>
</div></div>
                          
</blockquote>
                        </div>
</div>

<br>

</div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>

</blockquote></div>